@charset "UTF-8";

.sidebar {
	background-color: #343a40;
	background-image: none;
}

/* button-navigators like links */
.btn-nav-link-admin {
	background: transparent;
	border: none;
	color: rgba(255,255,255,.8);
	font-size: 0.8rem;
	font-weight: 800;
}

/* sub-items like links */
.btn-collapse-item {
	border: none;
	background: transparent;
}

/* title item */
.sidebar .sidebar-headin {
		padding: 0px;
}

/* wrapper */
#wrapper #content-wrapper {
	background-color: transparent !important;
	margin-bottom: 200px;
	overflow: visible;
}

/* sidebar always  visible */
.sidebar.toggled {
    overflow: visible;
    width: 6.5rem !important;
}

/* responsive */
@media screen and (max-width:720px) {
	
	#wrapper #content-wrapper {
		margin-bottom: 350px;
	}
		
}

@media screen and (min-width:768px) {
	
	.sidebar .nav-item .nav-link {
		font-size: 0rem;
	}
	
	.sidebar .sidebar-headin {
		padding: 0.1rem;
	}
		
}
